#yellow_area { width: 100%; min-width: 1240px; background-color: #f5fcff; letter-spacing: -5px; }

#yellow_area #banner_area { width: 100%; background-color: #e7f7ff; text-align: center; position:relative; }
#yellow_area #banner_area .banner {width: 35%; height: 60px; line-height: 60px; background: url("/common/images/banner_img.png") 50% 0%; background-repeat: no-repeat; cursor: pointer;}

#yellow_area #con_area { height: 220px; text-align: center; }
#yellow_area #con_area #con { height: 190px; font-size: 14px; }

#yellow_area #con_area #con #step_area { height: 190px; color: #a5a5a5; padding: 0 20px; font-size: 12px; }
#yellow_area #con_area #con #step_area #step { width: 100%; height: 190px; }

#yellow_area #con_area #con #step_area #step li { width: 11%; height: 160px; margin-top: 30px; float: left; list-style: none; border-right: 1px solid #c9cfd1; background-color: #7a7a7a; cursor: pointer;}
#yellow_area #con_area #con #step_area #step li .tit { height: 40px; line-height: 40px; background-color: #999; font-size: 14px; color: #fff; }
#yellow_area #con_area #con #step_area #step li .tit div { line-height: 16px; padding-top: 5px; }
#yellow_area #con_area #con #step_area #step li .state { color: #e4e4e4; height: 105px; padding: 15px 12px 0px; line-height: 14px;  }

#yellow_area #con_area #con #step_area #step li:hover { margin-top: 15px; height: 175px;}
#yellow_area #con_area #con #step_area #step li:hover .tit { height: 55px; line-height: 70px; }
#yellow_area #con_area #con #step_area #step li:hover .tit div { line-height: 16px; padding-top: 20px;}
#yellow_area #con_area #con #step_area #step li:hover .state { height: 105px; }

#yellow_area #con_area #con #step_area #step #over { margin-top: 15px; height: 175px;}
#yellow_area #con_area #con #step_area #step #over .tit { height: 55px; line-height: 70px; }
#yellow_area #con_area #con #step_area #step #over .tit div { line-height: 16px; padding-top: 20px; }
#yellow_area #con_area #con #step_area #step #over .state { height: 105px; }

#yellow_area #con_area #con #step_area #step span { line-height: 35px; color: #000; background-color: #fff; padding: 3px 6px; }